Error on installing 3.4 net framework help

Asked By 0 points N/A Posted on -
qa-featured

I have downloaded 3.5 netframework for Windows XP in order to run a game. While installing, it gives me the error message that “you must install windows installer 3.1 prior to the installation of Microsoft.net framework 3.5”. So when installing the windows installer 3.1 the system again comes up with the message that “system have newer service pack, there is no need to install”. I am using the windows XP service pack 3. Should I need to install the newer version of windows installer or should I download the latest version of Microsoft.net framework?

SHARE
Best Answer by nielfab
Answered By 0 points N/A #97094

Error on installing 3.4 net framework help

qa-featured

It's a very common problem for Windows XP users. The average available features in windows XP run in 32bit x86. If you have a higher processor like core series, then you can run Net framework 2.5 or higher very easily. Beside this, if you use Windows 7, then it'll be very easy to use all updated versions of net framework. Now, listen carefuly. First of all, download a latest version of net framework from microsoft official site. First of all try it for 32bit. This will work both in Windows XP & Windows 7. But if you download only latest version, then it'll come up with Windows 7 & 64bit compatibility. If you get success, then enjoy. But if you get trouble again, then open the Action center from Control Panel & start "Check for update". It'll automatically update the latest version of net framework. The 2nd one is slightly easier, but the 1st one is good & classic.

Best Answer
Best Answer
Answered By 0 points N/A #97097

Error on installing 3.4 net framework help

qa-featured

No need to panic, In order to solve your problem it is better that you will uninstall first your previously installed .netframework versions. As your .netframework might cause a conflict between your older version of .netframework to the newer ones. I suggest to do this steps to make things in its place and will have no conflicts if you update in newer versions.

1. First go to : Control Panel > Add Remove Programs > Uninstall .netframework versions

2. Go to this Official Site and Download .netframework 3.5

3. After the installation is done it is better to reboot your computer so that it will have a good restart to the system.

Login/Register to Answer

Related Questions